<template>
    <div class='deviceSell'>
        <div class='plr15 ptb20 c-333 c-f14 bgc-fff c-border-b flex f_y_c f_x_s'>
            <div>当前售货状态：<span>{{'在售'}}</span></div>
            <van-switch @click="switchSell" inactive-color='#ccc' active-color='#17b3ec' v-model="status" />
        </div>
    </div>
</template>
<script>
export default{
    name: 'deviceSell',
    data(){
        return {
            status: false
        }   
    },
    methods:{
        switchSell(){
            this.status = true
        }
    },
    created(){
        
    }
}
</script>
<style scoped lang='scss'>
.deviceSell{

}
</style>